@charset "utf-8";
/* --- reset --- */
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

ol,ul {
	list-style: none;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: middle;
}

:focus {
	outline: 0;
}

/* --- layout --- */
/* base ベース */
html,body {
	
}

body {
	font-size: 20px;
	line-height: 1.3em;
	font-family: 'ＭＳ Ｐゴシック', Verdana, Arial, sans-serif;
	/* background-color: #EEE; */
}

a {
	color: #297ED3;
	text-decoration: underline;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-size: 160%;
	margin: 15px 20px;
}

h2 {
	border-bottom: 4px solid #EEEEEE;
	clear: both;
	color: #777777;
	font-size: 125%;
	line-height: 2em;
	margin-top: 10px;
	margin-bottom: 10px;
}

h3 {
	font-size: 105%;
	margin-top: 10px;
}

p {
	margin-top: 10px;
	padding-left: 8px;
}

p.news {
	padding-left: 8px;
}

ul {
	font-family: Century Gothic;
	list-style-type: none;
	padding: 0;
}

ul li {
	margin-left: 1em;
}

iframe {
	width: 600;
	height: 80;
	scrolling: auto;
	frameborder: 0;
	marginheight: 0;
}

.right {
    text-align: right;
}